Section "Device"
	Identifier	"NVIDIA"
	Driver		"nvidia"
	BusID		"PCI:1:0:0"
EndSection

Section "Device"
	Identifier	"Intel"
	Driver		"modesetting"
	BusID		"PCI:0:2:0"
EndSection

Section "Screen"
	Identifier	"Screen0"
	Device		"Intel"
EndSection
